section#news #show_container h1.section-h1 {
	font-family: "Montserrat";
	font-size: 20px;
}

section#news #show_container .widget_content {
	position: relative;
}

section#news .bit-widget .bit-event .bit-offers-text, .bit-widget .bit-event .bit-rsvp {
	font-size: 11px !important;
	vertical-align: text-bottom;
}

section#news .bit-widget .bit-event .bit-date, .bit-widget .bit-event .bit-button
{
	font-weight: inherit !important;
}

section#news .bit-widget .bit-event .bit-button {
	height: 25px !important;
	line-height: 25px !important;
}

section#news .bit-widget .bit-event .bit-details:not(.bit-event-buttons) {
	font-size: 15px !important;
	flex-direction: column !important;
	align-items: flex-start !important;
	justify-content: space-around !important;
	font-family: "Montserrat" !important;
}

section#news .bit-widget .bit-event-list-title, section#news .bit-widget .bit-upcoming-events-show-all-button, .bit-widget .bit-past-events-show-all-button {
	font-size: 15px !important;
	font-family: "Montserrat Semi Bold" !important;
	font-weight: inherit !important;
}

section#news #show_container .bit-widget .bit-button:not(.bit-rsvp) {
	color: white;
	font-family: "Montserrat";
}

section#news .bit-widget .bit-event .bit-location {
	font-weight: inherit;
	font-family: "Montserrat Semi Bold" !important;
}

section#news .bit-logo {
	visibility: hidden;
}